video_path: D:\JK_Data\test\2023-03-02_22-49-00.mp4
frame_skip: 10
output_path: D:\JK_Data\test\
string_to_add: '_camera_41_2023-03-02_22-49-00'
imgsz: 416
trace : True
weights : D:\JK_Data\yolov7_models\yolov7-tiny-v5\weights\jk_v5.pt
source: D:\JK_Data\test\2023-03-02_22-49-00_10
target_dir: D:\JK_Data\test\2023-03-02_22-49-00_10